JM Services Template version: 1.04 Modules ERROR

More
2 years 6 months ago #9892 by BenShaban
BenShaban created the topic: JM Services Template version: 1.04 Modules ERROR
Hi all

after I installed JM Services Template version: 1.04 with quickstart package then updated Joomla to 3.6.5 after i did that all Modules doesn't work in administrator end
when I click in any module its show for split of sec and then disappear and all i got this drop menu and its contain as showing in attached files
Attachments:

Please Log in or Create an account to join the conversation.

More
2 years 6 months ago #9894 by artur
artur replied the topic: JM Services Template version: 1.04 Modules ERROR
Hello,
Please clear brwoser cache.
CTRL + F5 on Windows.

Regards.

Please Log in or Create an account to join the conversation.

More
2 years 6 months ago #9896 by BenShaban
BenShaban replied the topic: JM Services Template version: 1.04 Modules ERROR
that is work perfectly

thanks man

Please Log in or Create an account to join the conversation.

Time to create page: 0.222 seconds

INDICO S.C.

ul. Wałowa 10/3, 84-200 Wejherowo, registered in Centralna Ewidencja i Informacja o Działalnosci Gospodarczej
NIP/VATID: PL5882424318

Copyright © 2009-2019 Joomla-Monster.com All rights reserved.

Joomla-Monster.com and this site is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.